@echo off
echo.
echo. Make sure you unziped this package into you LORD2-CNW directory,
echo. and you are in your lord2 directory.
echo.
echo. This package DOES have the latest L2.EXE binary, please install
echo. the rest yourself before you run this install.bat file.
echo.
echo.  This WILL delete ALL your current REF and REC files.
echo. If you have modified or created your own, please press CTRL+C
echo. NOW! and do a complete MANUAL install.
echo.
echo. If it asks to overwrite a file, let it overwrite the files! :)
echo.
pause
echo.  Are you SURE?
pause
del *.ref
del *.rec
del map.dat
del world.dat
md npc
md docs
md igm
pkunzip -do 1370.zip
del cnw.txt
del cnw.ad
md npc
echo y|del npc\*.*
cd ..
echo.
echo.    INSTALL will now run the last part of the instalation
echo.   which will actualy run l2.exe program.
echo.
pause
call lord2
echo. Please IGNORE any errors from this point on, (eg. LABEL NOT FOUND)
echo.  It suposed to happen.
echo.
echo. Will now add external items.
pause
call lord2 doorpass+sorry.ref
call lord2 stickcinnamon+sorry.ref
call lord2 install+deeds.ref
call lord2 goggles+blizzard.ref
call lord2 makekey+felicity.ref
call lord2 install+sysop.ref
call lord2 marbles+srdtower.ref
echo.
echo.    Lord 2: Complete New World v137.0 is now fully installed.
echo.
echo. You may change the settings in RULES.REF for your own conforts.
echo. (eg. keep NPCS dead for x day, days/year, taxes, etc..)
echo.
echo.
echo.  INSTALLATION COMPLETE. ENJOY
echo.
